{
"id":"ronbtf",
"type":"bible",
"name":"Biblia Traducerea Fidela",
"nameEnglish":"Romanian BTF Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BTF",
"dir":"ltr",
"lang":"ron",
"country":"Romania",
"countries":["RO","HU","IL","MD","RS","UA"],
"allcountries":["RO","HU","IL","MD","RS","UA"],
"langNameEnglish":"Romanian",
"langName":"Română",
"fontClass":"gentium_plus"
}
